com.mysql.cj.xdevapi

## Interface SqlStatement

All Superinterfaces:
  Statement<SqlStatement,SqlResult>

    public interface SqlStatement
    extends Statement<SqlStatement,SqlResult>

A statement representing a raw SQL command.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.mysql.cj.xdevapi.Statement

`Statement.LockContention`

### Method Summary

### Methods inherited from interface com.mysql.cj.xdevapi.Statement

`bind, bind, bind, bind, clearBindings, execute, executeAsync`

Copyright © 2016, 2024, Oracle and/or its affiliates.